Subject: Re: Add Gaming numbers to the webform
From: Ashish Dabral <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 15 Mar 2021 06:24:40 -0700 (MST)

Hi Josephine, 

Thank you. I have asked our devloper to do that, I will update you once its done. 

Regards, 
Ashish Dabral 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, March 15, 2021 6:43:40 PM 
Subject: RE: Add Gaming numbers to the webform 

Hi Ashish, 

Here it is: [ https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new | https://eposaudio-gaming.zendesk.com/hc/en-us/requests/new ] 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Ashish Dabral <[email-masked]> 
Sent: 15. marts 2021 14:11 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Re: Add Gaming numbers to the webform 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Could you please send me the URL of webform? I am not sure the below one is also for gaming 

[ https://eposaudio.zendesk.com/hc/en-us/requests/new | https://eposaudio.zendesk.com/hc/en-us/requests/new ] 

Regards, 
Ashish Dabral 

From: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 15, 2021 6:36:58 PM 
Subject: Add Gaming numbers to the webform 

Hi Ashsih, 

Could you please add the new Gaming numbers for Netherlands and Belgium to the Gaming Webform? 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953092230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Biap2THVdRarvrPd3AwxULeOgiBlOif83awt0SRMZWg%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953092230%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k%2Bj4jdCqARkOaWuQugct%2FDGYEW5AIKG0kGkpufi8FKk%3D&reserved=0 | eposaudio.com · Follow
 us here
 ] 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953102221%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TqilyczPg%2FffDpTFVAj1Z93mZJxT4sNyAF4r5XqR5EQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953102221%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oNhiUJiRVCS4DRZvbMfQOrd1bz%2F5vljDZApYh%2FWgNsA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953112219%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wLRjRId3yicCXZeXGen4z%2B8PGCb7we1NIzOtt9Bz%2Fwk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953112219%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Vc8FWv0wqmKMpUtiuJ%2Fv7Ym2zAHzs4U8%2BejTq9yLg88%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cb07fecc4bc48404aad1208d8e7b3d9e9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637514106953122213%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7CHsVQFI7hEstBLHdo1udrNvKECKmDXnjXEeBBy02z0%3D&reserved=0 | ​ ]